{
"id":"did",
"type":"bible",
"name":"Dibabawon Manobo texts",
"nameEnglish":"Manobo, Dibabawon: Dibabawon Manobo texts New Testament",
"hasLemma":false,
"redistributable":false,
"abbr":"mbdNT",
"dir":"ltr",
"lang":"mbd",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Dibabawon Manobo",
"langName":"Dibabawon Manobo",
"fontClass":"latin"
}
